/*** agrega aqui los estilos necesarios para modificar el template ***/

.announcement-bar {
    color: var(--primary-contrast);
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}

@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        height: 140px !important;
        width: 183px !important;
    }
}

.bs-header-search .input-group {
    background: rgb(255 255 255);
}

.bs-header {
    background: #7eaba4;
}

.bs-header-navbar {
    background: #45352d;
}

.bs-menu__lv1 {
font-size: 19px;
    color: #ffffff;
}

.bs-menu__lv2, .bs-header .dropdown-item {
    font-size: 17px;
}

.bs-menu__lv3 {
    font-size: 15px;
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    color: #cbeee9;
}

.btn-cart, .btn-login {
    color: white;
    background: var(--secondary-border);
}

.btn-cart:hover, .btn-login:hover {
    background: var(--secondary-hover-color);
}

.floating-menu__cart .cart-items {
    background: #7eaba4;
}

.navbar-collapse.collapse.show .bs-menu__lv1 {
    color: #454545;
}

.navbar-collapse.collapse.show .bs-login {
    color: white;
}

/*Body*/

.bs-home__brands__item {
    background: #ffffff;
}


.bs-banner-grid {
    padding-top: 3rem;
}

.bs-banner-grid__info {
    background: #f5f5f5;
}

.bs-parallax__content {
        color: black;
}

    .bs-parallax__title {
        color: #000000;
        filter: drop-shadow(2px 4px 6px white);
    }

.bs-collection__title {
    color: #47352d;
    text-transform: uppercase;
}

/*Carro*/

.tyc{
font-weight:600;
color:black;
}

/*pie*/

.bs-footer__social .btn-social {
    color: var(--secondary-border);
}

.bs-footer__social .btn-social, .bs-footer__social .chat-facebook, .bs-footer__social .chat-whatsapp{
    font-size: 1.5rem;
}

.bs-footer__title, .bs-footer__title__little {
    padding-top: 3rem;
    color: var(--secondary-color);
}

.bs-footer__title::after {
    background: var(--secondary-color);
}

.bs-form-inline form .form-group:first-child .form-control {
    border-color: var(--secondary-border);
}

.bs-form-inline form .form-group .btn {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

/*Botones*/

.btn-danger, .badge-danger {
    background: var(--primary-hover-border);
    border-color: var(--primary-hover-color);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--primary-border);
    border-color: var(--primary-color);
}

